#include <linux/module.h>
#include <linux/vermagic.h>
#include <linux/compiler.h>

MODULE_INFO(vermagic, VERMAGIC_STRING);

static const char __module_depends[]
__attribute_used__
__attribute__((section(".modinfo"))) =
"depends=";

MODULE_ALIAS("pci:v0000114Fd00000005sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v0000114Fd00000004sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v0000114Fd00000006sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v0000114Fd00000009sv*sd*bc*sc*i*");
